* {
    box-sizing: border-box;
}

:root {
    --color1: #91bbc7;
    --color2: #cde4e5;
    --color3: #00080c;
    --color4: #717a7d;
    --color5: #f8f8f8;
    --color6: rgba(255, 255, 255, 0.17);
    --color7: #ffffff;
    --color8: #16263d;
    --color9: #e6e6e6;
    --color10: #000;
    --color11: #4fc3f7;
    --color12: #29b6f6;
}

body {
    background:
        linear-gradient(rgba(15, 27, 43, 0.60),
            rgba(15, 27, 43, 0.60)),
        url("../img/fondo.jpg");

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;

    font-family: Arial, Helvetica, sans-serif;
    color: #e0e0e0;
}


main {
    width: 90%;
    justify-content: center;
    margin-top: 20px;
    margin: auto;
}

h2 {
    text-align: center;
    margin: 30px 0;
    color: #ffffff;
}

#nuevoreclamo {
    max-width: 900px;
    margin: 0 auto;
    background: #16263d96;
    padding: 40px;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, .6);
}

#nuevoreclamo label {
    display: block;
    margin-bottom: 6px;
    font-weight: 600;
}

#nuevoreclamo input,
#nuevoreclamo select,
#nuevoreclamo textarea {
    width: 100%;
    padding: 12px;
    border-radius: 6px;
    border: none;
    background: #e6e6e6;
    margin-bottom: 18px;
    font-size: 14px;
    color: #000;
}

.inputtex {
    width: auto;
    padding: 12px;
    border-radius: 6px;
    border: none;
    background: #e6e6e6;
    margin-bottom: 18px;
    font-size: 14px;
    color: #000;
}

#nuevoreclamo textarea {
    min-height: 130px;
    resize: vertical;
}

#nuevoreclamo input:focus,
#nuevoreclamo select:focus,
#nuevoreclamo textarea:focus {
    outline: 2px solid #4fc3f7;
}

.formreclamonuevo {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.check-icono {
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    font-size: 1rem;
    user-select: none;
    margin-bottom: 20px;
}

.check-icono input {
    display: none;
}

.check-icono i {
    font-size: 1.4rem;
    color: #777;
    transition: .2s;
}

.check-icono input:checked+i {
    color: #1aff1a;
}

fieldset {
    border: 1px solid rgba(255, 255, 255, .2);
    padding: 25px;
    border-radius: 8px;
    margin-bottom: 25px;
}

legend {
    padding: 0 10px;
    color: #4fc3f7;
    font-weight: bold;
}

/* ================================
   HECHOS
================================ */

.hechos {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

/* ================================
   PERSONAS IMPLICADAS
================================ */

#contenedor-implicados {
    margin-top: 10px;
}

#lista-implicados input {
    margin-bottom: 10px;
}

/* ================================
   BOTONES
================================ */

.boton-icono-public {
    margin-top: 20px;
}

.boton-icono-public button,
.boton-icono-public a {
    display: inline-block;
    padding: 12px 22px;
    border-radius: 8px;
    border: none;
    background: #4fc3f7;
    color: #000;
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
    margin: auto;
}

.boton-icono-public button:hover,
.boton-icono-public a:hover {
    background: #29b5f68f;
}

.boton-icono-public {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}


/* ================================
   POLITICA
================================ */

.politica {
    margin-top: 15px;
}

/* ================================
   INPUTS DESHABILITADOS
================================ */

#nuevoreclamo input:disabled {
    background: #bdbdbd;
    cursor: not-allowed;
}

h1 {
    text-align: center;
}

.inicio {
    display: grid;
    grid-template-columns: 50% 50%;
    background-color: #4fc2f79b;
    width: 90%;
    margin: auto;
    font-size: 2em;
    border-radius: 8px;
    justify-items: center;
    padding: 10px;
}

.inicio a {
    width: 100%;
    padding: 10px;
    border-radius: 6px;
    color: white;
    text-decoration: none;
    text-align: center;
}

.inicio a:hover {
    background-color: var(--color12);
    width: 100%;
    border-radius: 8px;
}

.seguimiento2 {
    text-align: center;
}

#respuesta {
    display: grid;
    grid-template-columns: 33% 33% 33%;
    font-size: 1.5em;
}

.respuestaseg {
    text-align: justify;
    font-size: 1.2em;
}

.reclamo_ok {
    font-size: 1.2em;
}





















/* ================================
   RESPONSIVE
================================ */

@media(max-width:800px) {

    .formreclamonuevo {
        grid-template-columns: 1fr;
    }

    .hechos {
        grid-template-columns: 1fr;
    }

}